[
	{ "label": "Россия", "value": "Россия" },
	{ "label": "Австралия", "value": "Австралия" },
	{ "label": "Австрия", "value": "Австрия" },
	{ "label": "Азербайджан", "value": "Азербайджан" },
	{ "label": "Аландские о-ва", "value": "Аландские о-ва" },
	{ "label": "Албания", "value": "Албания" },
	{ "label": "Алжир", "value": "Алжир" },
	{ "label": "Американское Самоа", "value": "Американское Самоа" },
	{ "label": "Ангилья", "value": "Ангилья" },
	{ "label": "Ангола", "value": "Ангола" },
	{ "label": "Андорра", "value": "Андорра" },
	{ "label": "Антарктида", "value": "Антарктида" },
	{ "label": "Антигуа и Барбуда", "value": "Антигуа и Барбуда" },
	{ "label": "Аргентина", "value": "Аргентина" },
	{ "label": "Армения", "value": "Армения" },
	{ "label": "Аруба", "value": "Аруба" },
	{ "label": "Афганистан", "value": "Афганистан" },
	{ "label": "Багамы", "value": "Багамы" },
	{ "label": "Бангладеш", "value": "Бангладеш" },
	{ "label": "Барбадос", "value": "Барбадос" },
	{ "label": "Бахрейн", "value": "Бахрейн" },
	{ "label": "Беларусь", "value": "Беларусь" },
	{ "label": "Белиз", "value": "Белиз" },
	{ "label": "Бельгия", "value": "Бельгия" },
	{ "label": "Бенин", "value": "Бенин" },
	{ "label": "Бермудские о-ва", "value": "Бермудские о-ва" },
	{ "label": "Болгария", "value": "Болгария" },
	{ "label": "Боливия", "value": "Боливия" },
	{ "label": "Бонэйр, Синт-Эстатиус и Саба", "value": "Бонэйр, Синт-Эстатиус и Саба" },
	{ "label": "Босния и Герцеговина", "value": "Босния и Герцеговина" },
	{ "label": "Ботсвана", "value": "Ботсвана" },
	{ "label": "Бразилия", "value": "Бразилия" },
	{ "label": "Британская территория в Индийском океане", "value": "Британская территория в Индийском океане" },
	{ "label": "Бруней-Даруссалам", "value": "Бруней-Даруссалам" },
	{ "label": "Буркина-Фасо", "value": "Буркина-Фасо" },
	{ "label": "Бурунди", "value": "Бурунди" },
	{ "label": "Бутан", "value": "Бутан" },
	{ "label": "Вануату", "value": "Вануату" },
	{ "label": "Ватикан", "value": "Ватикан" },
	{ "label": "Великобритания", "value": "Великобритания" },
	{ "label": "Венгрия", "value": "Венгрия" },
	{ "label": "Венесуэла", "value": "Венесуэла" },
	{ "label": "Виргинские о-ва", "value": "Виргинские о-ва" },
	{ "label": "Виргинские о-ва", "value": "Виргинские о-ва" },
	{ "label": "Внешние малые о-ва", "value": "Внешние малые о-ва" },
	{ "label": "Восточный Тимор", "value": "Восточный Тимор" },
	{ "label": "Вьетнам", "value": "Вьетнам" },
	{ "label": "Габон", "value": "Габон" },
	{ "label": "Гаити", "value": "Гаити" },
	{ "label": "Гайана", "value": "Гайана" },
	{ "label": "Гамбия", "value": "Гамбия" },
	{ "label": "Гана", "value": "Гана" },
	{ "label": "Гваделупа", "value": "Гваделупа" },
	{ "label": "Гватемала", "value": "Гватемала" },
	{ "label": "Гвинея", "value": "Гвинея" },
	{ "label": "Гвинея-Бисау", "value": "Гвинея-Бисау" },
	{ "label": "Германия", "value": "Германия" },
	{ "label": "Гернси", "value": "Гернси" },
	{ "label": "Гибралтар", "value": "Гибралтар" },
	{ "label": "Гондурас", "value": "Гондурас" },
	{ "label": "Гонконг", "value": "Гонконг" },
	{ "label": "Гренада", "value": "Гренада" },
	{ "label": "Гренландия", "value": "Гренландия" },
	{ "label": "Греция", "value": "Греция" },
	{ "label": "Грузия", "value": "Грузия" },
	{ "label": "Гуам", "value": "Гуам" },
	{ "label": "Дания", "value": "Дания" },
	{ "label": "Джерси", "value": "Джерси" },
	{ "label": "Джибути", "value": "Джибути" },
	{ "label": "Доминика", "value": "Доминика" },
	{ "label": "Доминиканская Республика", "value": "Доминиканская Республика" },
	{ "label": "Египет", "value": "Египет" },
	{ "label": "Замбия", "value": "Замбия" },
	{ "label": "Западная Сахара", "value": "Западная Сахара" },
	{ "label": "Зимбабве", "value": "Зимбабве" },
	{ "label": "Израиль", "value": "Израиль" },
	{ "label": "Индия", "value": "Индия" },
	{ "label": "Индонезия", "value": "Индонезия" },
	{ "label": "Иордания", "value": "Иордания" },
	{ "label": "Ирак", "value": "Ирак" },
	{ "label": "Иран", "value": "Иран" },
	{ "label": "Ирландия", "value": "Ирландия" },
	{ "label": "Исландия", "value": "Исландия" },
	{ "label": "Испания", "value": "Испания" },
	{ "label": "Италия", "value": "Италия" },
	{ "label": "Йемен", "value": "Йемен" },
	{ "label": "Кабо-Верде", "value": "Кабо-Верде" },
	{ "label": "Казахстан", "value": "Казахстан" },
	{ "label": "Камбоджа", "value": "Камбоджа" },
	{ "label": "Камерун", "value": "Камерун" },
	{ "label": "Канада", "value": "Канада" },
	{ "label": "Катар", "value": "Катар" },
	{ "label": "Кения", "value": "Кения" },
	{ "label": "Кипр", "value": "Кипр" },
	{ "label": "Киргизия", "value": "Киргизия" },
	{ "label": "Кирибати", "value": "Кирибати" },
	{ "label": "Китай", "value": "Китай" },
	{ "label": "КНДР", "value": "КНДР" },
	{ "label": "Кокосовые о-ва", "value": "Кокосовые о-ва" },
	{ "label": "Колумбия", "value": "Колумбия" },
	{ "label": "Коморы", "value": "Коморы" },
	{ "label": "Конго - Браззавиль", "value": "Конго - Браззавиль" },
	{ "label": "Конго - Киншаса", "value": "Конго - Киншаса" },
	{ "label": "Коста-Рика", "value": "Коста-Рика" },
	{ "label": "Кот-д’Ивуар", "value": "Кот-д’Ивуар" },
	{ "label": "Куба", "value": "Куба" },
	{ "label": "Кувейт", "value": "Кувейт" },
	{ "label": "Кюрасао", "value": "Кюрасао" },
	{ "label": "Лаос", "value": "Лаос" },
	{ "label": "Латвия", "value": "Латвия" },
	{ "label": "Лесото", "value": "Лесото" },
	{ "label": "Либерия", "value": "Либерия" },
	{ "label": "Ливан", "value": "Ливан" },
	{ "label": "Ливия", "value": "Ливия" },
	{ "label": "Литва", "value": "Литва" },
	{ "label": "Лихтенштейн", "value": "Лихтенштейн" },
	{ "label": "Люксембург", "value": "Люксембург" },
	{ "label": "Маврикий", "value": "Маврикий" },
	{ "label": "Мавритания", "value": "Мавритания" },
	{ "label": "Мадагаскар", "value": "Мадагаскар" },
	{ "label": "Майотта", "value": "Майотта" },
	{ "label": "Макао", "value": "Макао" },
	{ "label": "Малави", "value": "Малави" },
	{ "label": "Малайзия", "value": "Малайзия" },
	{ "label": "Мали", "value": "Мали" },
	{ "label": "Мальдивы", "value": "Мальдивы" },
	{ "label": "Мальта", "value": "Мальта" },
	{ "label": "Марокко", "value": "Марокко" },
	{ "label": "Мартиника", "value": "Мартиника" },
	{ "label": "Маршалловы Острова", "value": "Маршалловы Острова" },
	{ "label": "Мексика", "value": "Мексика" },
	{ "label": "Мозамбик", "value": "Мозамбик" },
	{ "label": "Молдова", "value": "Молдова" },
	{ "label": "Монако", "value": "Монако" },
	{ "label": "Монголия", "value": "Монголия" },
	{ "label": "Монтсеррат", "value": "Монтсеррат" },
	{ "label": "Мьянма", "value": "Мьянма" },
	{ "label": "Намибия", "value": "Намибия" },
	{ "label": "Науру", "value": "Науру" },
	{ "label": "Непал", "value": "Непал" },
	{ "label": "Нигер", "value": "Нигер" },
	{ "label": "Нигерия", "value": "Нигерия" },
	{ "label": "Нидерланды", "value": "Нидерланды" },
	{ "label": "Никарагуа", "value": "Никарагуа" },
	{ "label": "Ниуэ", "value": "Ниуэ" },
	{ "label": "Новая Зеландия", "value": "Новая Зеландия" },
	{ "label": "Новая Каледония", "value": "Новая Каледония" },
	{ "label": "Норвегия", "value": "Норвегия" },
	{ "label": "о-в Буве", "value": "о-в Буве" },
	{ "label": "о-в Мэн", "value": "о-в Мэн" },
	{ "label": "о-в Норфолк", "value": "о-в Норфолк" },
	{ "label": "о-в Рождества", "value": "о-в Рождества" },
	{ "label": "о-в Св. Елены", "value": "о-в Св. Елены" },
	{ "label": "о-ва Питкэрн", "value": "о-ва Питкэрн" },
	{ "label": "о-ва Тёркс и Кайкос", "value": "о-ва Тёркс и Кайкос" },
	{ "label": "о-ва Херд и Макдональд", "value": "о-ва Херд и Макдональд" },
	{ "label": "ОАЭ", "value": "ОАЭ" },
	{ "label": "Оман", "value": "Оман" },
	{ "label": "Острова Кайман", "value": "Острова Кайман" },
	{ "label": "Острова Кука", "value": "Острова Кука" },
	{ "label": "Пакистан", "value": "Пакистан" },
	{ "label": "Палау", "value": "Палау" },
	{ "label": "Палестинские территории", "value": "Палестинские территории" },
	{ "label": "Панама", "value": "Панама" },
	{ "label": "Папуа — Новая Гвинея", "value": "Папуа — Новая Гвинея" },
	{ "label": "Парагвай", "value": "Парагвай" },
	{ "label": "Перу", "value": "Перу" },
	{ "label": "Польша", "value": "Польша" },
	{ "label": "Португалия", "value": "Португалия" },
	{ "label": "Пуэрто-Рико", "value": "Пуэрто-Рико" },
	{ "label": "Республика Корея", "value": "Республика Корея" },
	{ "label": "Реюньон", "value": "Реюньон" },
	{ "label": "Руанда", "value": "Руанда" },
	{ "label": "Румыния", "value": "Румыния" },
	{ "label": "Сальвадор", "value": "Сальвадор" },
	{ "label": "Самоа", "value": "Самоа" },
	{ "label": "Сан-Марино", "value": "Сан-Марино" },
	{ "label": "Сан-Томе и Принсипи", "value": "Сан-Томе и Принсипи" },
	{ "label": "Саудовская Аравия", "value": "Саудовская Аравия" },
	{ "label": "Северная Македония", "value": "Северная Македония" },
	{ "label": "Северные Марианские о-ва", "value": "Северные Марианские о-ва" },
	{ "label": "Сейшельские Острова", "value": "Сейшельские Острова" },
	{ "label": "Сен-Бартелеми", "value": "Сен-Бартелеми" },
	{ "label": "Сен-Мартен", "value": "Сен-Мартен" },
	{ "label": "Сен-Пьер и Микелон", "value": "Сен-Пьер и Микелон" },
	{ "label": "Сенегал", "value": "Сенегал" },
	{ "label": "Сент-Винсент и Гренадины", "value": "Сент-Винсент и Гренадины" },
	{ "label": "Сент-Китс и Невис", "value": "Сент-Китс и Невис" },
	{ "label": "Сент-Люсия", "value": "Сент-Люсия" },
	{ "label": "Сербия", "value": "Сербия" },
	{ "label": "Сингапур", "value": "Сингапур" },
	{ "label": "Синт-Мартен", "value": "Синт-Мартен" },
	{ "label": "Сирия", "value": "Сирия" },
	{ "label": "Словакия", "value": "Словакия" },
	{ "label": "Словения", "value": "Словения" },
	{ "label": "Соединенные Штаты", "value": "Соединенные Штаты" },
	{ "label": "Соломоновы Острова", "value": "Соломоновы Острова" },
	{ "label": "Сомали", "value": "Сомали" },
	{ "label": "Судан", "value": "Судан" },
	{ "label": "Суринам", "value": "Суринам" },
	{ "label": "Сьерра-Леоне", "value": "Сьерра-Леоне" },
	{ "label": "Таджикистан", "value": "Таджикистан" },
	{ "label": "Таиланд", "value": "Таиланд" },
	{ "label": "Тайвань", "value": "Тайвань" },
	{ "label": "Танзания", "value": "Танзания" },
	{ "label": "Того", "value": "Того" },
	{ "label": "Токелау", "value": "Токелау" },
	{ "label": "Тонга", "value": "Тонга" },
	{ "label": "Тринидад и Тобаго", "value": "Тринидад и Тобаго" },
	{ "label": "Тувалу", "value": "Тувалу" },
	{ "label": "Тунис", "value": "Тунис" },
	{ "label": "Туркменистан", "value": "Туркменистан" },
	{ "label": "Турция", "value": "Турция" },
	{ "label": "Уганда", "value": "Уганда" },
	{ "label": "Узбекистан", "value": "Узбекистан" },
	{ "label": "Украина", "value": "Украина" },
	{ "label": "Уоллис и Футуна", "value": "Уоллис и Футуна" },
	{ "label": "Уругвай", "value": "Уругвай" },
	{ "label": "Фарерские о-ва", "value": "Фарерские о-ва" },
	{ "label": "Федеративные Штаты Микронезии", "value": "Федеративные Штаты Микронезии" },
	{ "label": "Фиджи", "value": "Фиджи" },
	{ "label": "Филиппины", "value": "Филиппины" },
	{ "label": "Финляндия", "value": "Финляндия" },
	{ "label": "Фолклендские о-ва", "value": "Фолклендские о-ва" },
	{ "label": "Франция", "value": "Франция" },
	{ "label": "Французская Гвиана", "value": "Французская Гвиана" },
	{ "label": "Французская Полинезия", "value": "Французская Полинезия" },
	{ "label": "Французские Южные территории", "value": "Французские Южные территории" },
	{ "label": "Хорватия", "value": "Хорватия" },
	{ "label": "Центрально-Африканская Республика", "value": "Центрально-Африканская Республика" },
	{ "label": "Чад", "value": "Чад" },
	{ "label": "Черногория", "value": "Черногория" },
	{ "label": "Чехия", "value": "Чехия" },
	{ "label": "Чили", "value": "Чили" },
	{ "label": "Швейцария", "value": "Швейцария" },
	{ "label": "Швеция", "value": "Швеция" },
	{ "label": "Шпицберген и Ян-Майен", "value": "Шпицберген и Ян-Майен" },
	{ "label": "Шри-Ланка", "value": "Шри-Ланка" },
	{ "label": "Эквадор", "value": "Эквадор" },
	{ "label": "Экваториальная Гвинея", "value": "Экваториальная Гвинея" },
	{ "label": "Эритрея", "value": "Эритрея" },
	{ "label": "Эсватини", "value": "Эсватини" },
	{ "label": "Эстония", "value": "Эстония" },
	{ "label": "Эфиопия", "value": "Эфиопия" },
	{ "label": "Южная Георгия и Южные Сандвичевы о-ва", "value": "Южная Георгия и Южные Сандвичевы о-ва" },
	{ "label": "Южно-Африканская Республика", "value": "Южно-Африканская Республика" },
	{ "label": "Южный Судан", "value": "Южный Судан" },
	{ "label": "Ямайка", "value": "Ямайка" },
	{ "label": "Япония", "value": "Япония" }
]